Submit a ticketCall us
Home > Success Center > Log & Event Manager (LEM) > Error message after reinstalling LEM

Error message after reinstalling LEM

Updated 01/25/2018

Overview

The following error message displays in the LEM Administrator Console:

(Wed Aug 30 19:01:04 BST 2017) II:INFO [FastCenter] {Thread-5:32} Sending InternalWarning for 'Windows System': 5:Warning: could not link .\lib\EventDsc.dll

This error occurred under the following conditions:

  • Updated LEM to 6.3.1 Hotfix 6 
  • Some agents did not receive automatic updates
  • Performed a clean uninistall and re-installed LEM. During the install, you used a local or remote installer for the 6.3.1 and the LEM agents were updated to 6.3.1 Hotfix 5. 

Environment

  • LEM 6.3.1 HF5 / HF6
  • Agent HF5

Cause 

Known issue.

Resolution

Install the LEM 6.3.1 agent using the local installer, and then apply the latest hotfix locally.

 

Workaround is to copy the EventDsc.dll from ContegoSPOP\6.3.1.hotfix5\lib to ContegoSPOP\lib.

 

 

Last modified

Tags

Classifications

Public